/* CSS Document */

/* sutewide style(s) */
body {
	margin-top: 13px;
	padding: 0;
	background-image: url(../img/back-01.gif);
	font: normal 10px/12px Trebuchet, "Trebuchet MS", sans-serif;
	}
img {  border-style: none;
}

#box {
	margin: auto;
	padding: 0;
	width: 880px;
	position: absolute
	margin-top: 25px;
	background: transparent url(http://npowersoftware.com/theme/theme_images/global_nav_background_npower_software.png) 0 0 no-repeat;
	z-index:90;
	}

#head {
	margin: 0;
	padding: 0;
	height: 130px;
	}

p {
    font: normal 12px/14px Trebuchet, "Trebuchet MS", sans-serif;
}

li {
    font: normal 12px/14px Trebuchet, "Trebuchet MS", sans-serif;
}

/* homepage style */
#home #head {
	background: transparent url(http://npowersoftware.com/theme/theme_images/global_nav_background_npower_software.png) 0 0 no-repeat;
	}
	
/* temp productpage style */
#product #head {
	background: transparent url(../img/head_pic_02.gif) 0 0 no-repeat;
	width: 760
	}

/* sitewide style(s) */

#menu {
	position: relative;
	margin: 0;
	padding: 0 0 0 -80px;
	background: url(../img/main_menu_back2.gif) 0 0 no-repeat;
	width: 760px;
	height: 60px;
	}

#flash_menu {
	margin-top:-30px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:100001;
	}

#main {
	position: relative;
	margin: 0;
	padding: 0;
	background: transparent url(../img/main_back2.gif) 0 0 repeat-y;
	}
	
#main_left {
	margin: 0;
	padding: 0;
	background: transparent url(../img/main_left_top_new_er.gif) 0 0 no-repeat;*/
	width: 605px;
	}	

#main_right {
	position: absolute;
	top: 0px;
	left: 605px;
	width: 155px;
	margin: 0;
	padding: 0 0 0 0;
	}

#main_right_top {
	position: absolute;
	top: 0;
	left: 605px;
	margin: 0;
	padding: 0;
	height: 11px;
	width: 155px;
	background-image: url(../img/back-01.gif);
	}

#main_right ul {
	margin: -20px 10px 10px 15px;
	padding: 0 20px 0 14px;
	}

/*
#home #main_right ul {
	margin: -20px 10px 10px 15px;
	padding: 0 20px 0 14px;
	}
*/

#main_right li {
	margin: 0;
	padding: 5px 0 5px 0;
	font: normal 10px/12px Trebuchet, "Trebuchet MS", sans-serif;
	list-style-image: url(../img/arrow-01.gif);
	list-style-position: outside;
	border-bottom: 1px dashed #ccc;
	}

/*
#home #main_right li {
	margin: 0;
	padding: 5px 0 5px 0;
	font: normal 10px/12px Trebuchet, "Trebuchet MS", sans-serif;
	list-style-image: url(../img/arrow-01.gif);
	list-style-position: outside;
	border-bottom: 1px dashed #ccc;
	}


#product #main_right li {
	margin: 0;
	padding: 5px 0 5px 0;
	font: normal 10px/12px Trebuchet, "Trebuchet MS", sans-serif;
	list-style-image: url(../img/arrow-01.gif);
	list-style-position: outside;
	border-bottom: 1px dashed #ccc;
	}
*/

#home #main_right li#featured {
	border-bottom: none;
	}

#main_right li a{
	margin: 0;
	padding: 0;
	display: block;
	}

#main_right li a:link, #main_right li a:visited {
	color: #000;
	text-decoration: none;
	display: block;
	color: #CC0000;
	}

#home #main_right li a:link, #home #main_right li a:visited {
	color: #CC0000;
	}

#product #main_right li a:link, #product #main_right li a:visited {
	color: #660099;
	}
	
#main_right li a:hover, #main_right li a:active {
	color:#000;
	text-decoration: none;
	display: block;
	}

#home #main_right li a:hover, #home #main_right li a:active {
	color:#000;
	}

#product #main_right li a:hover, #product #main_right li a:active {
	color:#FFCC00;
	}

#main_right li p{
	font: normal 10px/14px Trebuchet, "Trebuchet MS", sans-serif;
	display: block;
	color:#000;
	margin: 0;
	padding: 0;
	}

#home #main_right li p{
	color:#333;
	}

#product #main_right li p{
	color:#660099;
	}

#main_right strong {
	margin: 0;
	padding: 0;
	font: bold 11px/12px Trebuchet, "Trebuchet MS", sans-serif;
	letter-spacing: 0px;
	display: block;
	color: #000;
	}

/*
#home #main_right strong {
	color: #CC0000;
	}

#product #main_right strong{
	color: #660099;
	}
*/

#flash_box {
	margin: 0;
	background: transparent;
	padding: 0px 0 0 30px;
	}

#footer {
	position: relative;
	margin: 0;
	padding: 0;
	background: url(../img/footer.gif) 0 0 no-repeat;
	height: 34px;
	clear: both;
	}

h1 {
	display: none;
	}

h2 {
	display: none;
	}

#home h2 {
	display: none;
	}

#product h2 {
	display: none;
	}

h3 {
	margin: 0;
	padding: 0;
	height: 45px;
	font: bold 11px/12px Trebuchet, "Trebuchet MS", sans-serif;
	color: #FFFFFF;
	}

h3#top{
	padding: 32px 0 0 28px;
	background: url(../img/box_side_label.gif) 0 0 no-repeat;
	}
	
h3#mid {
	padding: 21px 0 0 28px;
	background: url(../img/box_side_label_inner.gif) 0 0 no-repeat;
	}
	
#foot_nav {
	position: absolute;
	top: 20px;
	left: 20px;
	margin: 0;
	padding: 0;
	width: 760px;
	}

	
#foot_nav li {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	display: inline;
	font: normal 9px/10px Trebuchet, "Trebuchet MS", sans-serif;
	letter-spacing: 0px;
	}

#foot_nav li a{
	margin: 0;
	padding: 0;
	}

#foot_nav li a:link, #foot_nav li a:visited {
	margin: 0;
	padding: 0;
	color:#999999;
	text-decoration: none;
	}
	
#foot_nav li a:hover, #foot_nav li a:active {
	margin: 0;
	padding: 0;
	color:#000;
	text-decoration: none;
	}
	
#foot {
	margin: 0;
	padding: 0;
	top: 17px;
	right: 20px;
	position: absolute;
	/*background: url(../img/IW_logo.gif) 0 0 no-repeat;*/
	width: 84px;
	height: 16px
	}
	
/* Product pages Styles */

#prod_template_1c #main {
	position: relative;
	margin-left: 60px;
	margin-top: -17px;
	padding: 0;
	background: transparent url(../img/main_back_1c.gif) 0 0 repeat-y;
	}

#prod_template_2c #main_left {
	margin: 0;
	padding: 40px 20px 20px 30px;
	width: 555px;
	/*height: 400px;*/
	display: block;
	background: transparent url(../img/main_left_top_prod_template_2c.gif) 0 0 no-repeat;
	}

#prod_template_1c #main_left {
	margin-left: 0px;
	padding: 40px 25px 20px 30px;
	width: 705px;
	/*height: 400px;*/
	display: block;
	background: transparent url(../img/main_left_top_prod_template_12.gif) 0 0 no-repeat;
	/*background-color:#CC9900;*/
	}

#prod_template_2c #menu {
	position: relative;
	margin: 0;
	padding: 0 0 0 -30px;
	background: url(../img/main_menu_back2.gif) 0 0 no-repeat;
	width: 760px;
	height: 47px;
	}	

#prod_template_1c #menu {
	position: relative;
	margin: 0;
	padding: 0 0 0 -30px;
	background: url(../img/main_menu_back2.gif) 0 0 no-repeat;
	width: 760px;
	height: 47px;
	}	

#prod_template_1c #footer {
	position: relative;
	margin-left: 60px;
	padding: 0;
	background: url(../img/footer_1c.gif) 0 0 no-repeat;
	height: 34px;
	clear: both;
	}
	
	.Body-Text-Drk-Grey {
	color: #4C4C4C;
	font-size: 12px;
}
.Body-Text-Grayed_out {
	color: #D4D4D4;
	font-size: 12px;
}
.Body-Text-Lt-Grayed_ {

	color: #AAAAAA;
	font-size: 12px;
}
